You are not logged in.

#1 2004-07-12 13:00:08

Benedict_White
Member
From: Sussex, UK
Registered: 2004-05-27
Posts: 326
Website

Problems running pacman -Syu

Hi, trying to run pacman -Syu, but get:
pacman -Syu
:: Synchronizing package databases...
current                  [################] 100%      37K    22.8K/s  00:00:01
extra                    [################] 100%     142K    46.8K/s  00:00:03

Targets: shadow-4.0.4.1-3 coreutils-5.2.1-2 gcc-3.4.1-2 module-init-tools-3.0-2
         nano-1.2.4-2 sed-4.1.1-1

Proceed with upgrade? [Y/n] Y

:: Retrieving packages from current...
gcc-3.4.1-2              [################] 100%   21893K   185.7K/s  00:01:57
module-init-tools-3.0-2  [################] 100%     671K   111.3K/s  00:00:06
nano-1.2.4-2             [################] 100%     277K    80.3K/s  00:00:03

checking package integrity... done.
loading package data... done.
checking for file conflicts...
error: the following file conflicts were found:
  /bin/su: exists in filesystem
  /etc/pam.d/su: exists in filesystem
  /usr/man/man1/su.1.gz: exists in filesystem

Problem is of course that nothing has been upgraded.

Do I delete the files complained of?


Kind regards

Benedict White

Offline

#2 2004-07-12 13:04:50

jochen
Member
From: Germany
Registered: 2004-06-01
Posts: 102

Re: Problems running pacman -Syu

Offline

#3 2004-07-12 13:15:51

Benedict_White
Member
From: Sussex, UK
Registered: 2004-05-27
Posts: 326
Website

Re: Problems running pacman -Syu

Thanks for that.

I suppose I should have looked there first.

Sorry. : - )


Kind regards

Benedict White

Offline

#4 2004-07-12 15:34:53

dpb
Member
From: Cyperspace?
Registered: 2004-04-11
Posts: 231

Re: Problems running pacman -Syu

Benedict_White wrote:

Thanks for that.

I suppose I should have looked there first.

Sorry. : - )

Or searched the forums. People has asked that many times already...  roll

Offline

Board footer

Powered by FluxBB